# -*- coding: utf-8 -*-
"""
Created on Sun Dec 22 14:55:51 2019

@author: iansh
"""

#Thsi approach does NTO work

import tkinter

#Binding function

def myFunc(window):
    label = tkinter.Label(window, text = "Welcome!")
    label.pack()